
    <!-- CENTERED-->
	<div id="main" ng-controller="driverController">
    <div id="divContainer">

<div class="box">                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           <a onClick="window.location.href='#/driver'">Back</a></div> 
        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th colspan=5>Update Driver &nbsp;&nbsp; &nbsp;  {{user.Status}} {{user.id}}  </th>
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody>  

                <tr >
					<td> Id </td>
                    <td> <input type="text" ng-model="user.id" disabled required> </td>								
                </tr>
                <tr >
					<td> Name </td>
                    <td> <input type="text" ng-model="user.name" value="" required> </td>								
                </tr>
                <tr>
					<td> Mobile </td>
                    <td> <input type="text" ng-model="user.mobile" required value=""> </td>								
                </tr>
                <tr>
					<td> Email </td>
                    <td> <input type="email" ng-model="user.email" required value=""> </td>								
                </tr>
                <tr>
					<td> Location </td>
                    <td> <input type="text" ng-model="user.location" required value=""> </td>								
                </tr>
                <tr>
					<td> &nbsp; </td>
                    <td> <input type="submit"  ng-click="updateRow(user.id,user.name,user.mobile,user.email,user.location)" value="Submit"> </td>								
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->

